/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/*header*/
ul.sf-menu.sf-js-enabled.sf-arrows li a:hover {
    background-color: #333333 !IMPORTANT;
    color: #fff !important;
}
ul.sf-menu.sf-js-enabled.sf-arrows li:hover a {
    color: #fff !IMPORTANT;
}
#header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_ancestor > a, #header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-ancestor > a, #header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_item > a {
    background: #005cab!important;
    color: #fff !important;
}
ul.sf-menu.sf-js-enabled.sf-arrows li {
    padding: 0 0px !important;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a:hover {
    color: #fff !important;
}
header#top {
    box-shadow: 3px 0 2px rgba(0, 0, 0, 0.5) !important;
}
ul.sf-menu.sf-js-enabled.sf-arrows li a {
    color: #000;
    display: block !IMPORTANT;
    font-size: 14px !important;
    line-height: 85px !important;
    padding: 0 22px !important;
    margin: 0 0 !important;
    opacity: 1 !IMPORTANT;
    -webkit-transition: color 0.1s linear 0s, background 0.1s linear 0s !important;
    transition: .5s ease !IMPORTANT;
}
div#header-outer.small-nav ul.sf-menu.sf-js-enabled.sf-arrows li a {
    line-height: 65px !important;
}
div#header-outer.small-nav ul.sf-menu.sf-js-enabled.sf-arrows li ul li a {
    line-height: 20px !important;
}
ul.sub-menu.tracked-pos {
    padding: 0 !important;
}

ul.sf-menu.sf-js-enabled.sf-arrows li a ul li {
    margin: 0 0 !important;
}

ul.sf-menu.sf-js-enabled.sf-arrows li ul li a {
    line-height: 1.2em !important;
    font-size: 13px !IMPORTANT;
    padding: 10px 20px !important;
    width: auto !important;
    height: auto !IMPORTANT;
    color: #FFFFFF !important;
    background: none repeat scroll 0 0 #333333 !important;
}

ul.sf-menu.sf-js-enabled.sf-arrows li ul li {
    padding: 0 !important;
}
#header-outer[data-lhe="default"] #top nav .sf-menu > .sfHover:not(#social-in-menu) > a {
    color: #fff !important;
    background: #333;
}
/*header*/
/*section-1*/
.section-1 {
    padding: 70px 0 !IMPORTANT;
}

.section-1 h4 {
    font-size: 19px;
    color: #000;
    line-height: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px !IMPORTANT;
    position: relative;
}

.section-1 h4:before {
    background-color: #999999;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
}

.section-1 p {
    color: #000;
    font-weight: 300;
    line-height: 22px;
}
/*section-1*/
/*section-2*/
.section-2 {
    padding: 50px 0 !IMPORTANT;
}

.section-2 h2 {
    color: #fff;
    font-weight: 600;
    font-size: 50px;
    line-height: 50px;
}

.section-2 p {
    font-size: 18px;
    line-height: 27px;
    margin-top: 10px;
    color: #fff;
}
/*section-2*/
/*section-3*/
.section-3 {
    padding: 60px 0 !IMPORTANT;
}

.section-3 h3 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0 0 10px;
    padding-bottom: 15px;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 30px !IMPORTANT;
}

.section-3 h3:before {
    position: absolute;
    content: "";
    width: 100px;
    border-bottom: 1px solid #999999;
    bottom: 0;
}

.section-3 h2.uppercase.recent-posts-title {
    display: none;
}

.section-3 h3.title {
    color: #555555;
    letter-spacing: -0.5px !important;
    margin-bottom: 20px !IMPORTANT;
    line-height: 22px !IMPORTANT;
    font-weight: 700;
    font-size: 21px !important;
    padding-bottom: 20px;
    margin: 0 !IMPORTANT;
    text-transform: inherit;
}

.section-3 h3.title:before {
    display: none;
}

.section-3 span.meta-category {
    display: none;
}

.section-3 .excerpt {
    font-weight: 300;
    margin-bottom: 20px;
    line-height: 22px;
    position: relative;
}
.section-3 .excerpt:before {
    position: absolute;
    content: "Read More >";
    bottom: -60px;
    background: transparent !important;
    color: #005cab !important;
    border-color: #005cab !IMPORTANT;
    border: 1px solid #999;
    cursor: pointer;
    margin-top: 4px;
    display: inline-block;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 8px 9px;
    text-transform: uppercase;
}
/*section-3*/
/*section-4*/
.section-4 {
    padding: 40px 0 !important;
}

.section-4 h3 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0 0 10px;
    padding-bottom: 15px;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 30px !IMPORTANT;
}

.section-4 h3:before {
    position: absolute;
    content: "";
    width: 100px;
    border-bottom: 1px solid #999999;
    bottom: 0;
}

.section-4 img {
    width: 100% !IMPORTANT;
    border: 1px solid #E1E1E1;
    opacity: 0.5 !important;
    height: 110px !important;
    object-fit: contain;
    transition: .5s ease;
}

.section-4 .vc_col-sm-1\/5 {
    padding: 0 !important;
}

.section-4 img:hover {
    opacity: 1 !IMPORTANT;
}
/*section-4*/
/*footer*/
div#footer-widgets {
    background: #303132;
}

#footer-outer .widget h4 {
    color: #777777;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 2px;
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

ul#menu-header-menu-2 li a {
    color: #ccc !IMPORTANT;
    line-height: 18px !important;
    font-size: 13px;
    margin-bottom: 5px;
}

#footer-outer #footer-widgets .col p {
    color: #ccc;
    line-height: 18px;
    font-weight: 300;
    font-size: 14px;
    width: 95%;
}

#footer-outer #footer-widgets .col p strong {
    font-size: 14px;
    line-height: 22px;
    font-style: italic;
    color: #747474;
}

div#recent-posts-2 ul li a {
    color: #ccc;
    line-height: 22px;
    font-size: 14px;
    font-weight: 700;
}
div#recent-posts-2 ul li:nth-child(3) a {
    font-weight: 400;
}

ul#menu-social-menu li {
    display: inline-block;
    margin: 0px 5px;
}

ul#menu-social-menu li a i {
    color: #4aaa34;
    font-size: 2em;
}

body #footer-outer #footer-widgets .row {
    padding: 50px 0 !important;
}
div#recent-posts-2 ul li {
    border-bottom: 1px dotted #3B3B3B !important;
}
#copyright .col.span_5 {
    width: 100%;
    text-align: right;
}

#footer-outer #copyright p {
    line-height: 20px;
    text-align: right;
    min-height: inherit;
    font-size: 12px;
    color: #777777;
}
/*footer*/

/*about page*/
.about-section {
    padding: 80px 0 0 0 !important;
}
.about-section h2 {
    color: #155e92;
    font-size: 35px;
    margin-bottom: 20px;
    line-height: 22px;
    padding-bottom: 50px;
}

.about-section h2 strong {
    font-weight: 700;
}

.about-section p {
    color: #155e92;
    font-weight: 300;
    margin-bottom: 20px;
    line-height: 22px;
    font-size: 20px;
    width: 97%;
    margin: auto;
}

.about-section .ab-secin {
    padding: 50px 0;
    border-bottom: 1px solid #000;
}

.about-section .ab-secin p strong {
    color: #000000;
    font-size: 14px;
    font-weight: 700 !IMPORTANT;
}

.about-section .ab-secin p {
    width: 95%;
    margin: auto;
}

.about-section .ab-secin.lastab {
    border-bottom: unset;
}
.leadership-section {
    padding: 80px 0 80px 0 !important;
}

.leadership-section h2 {
    color: #155e92;
    font-size: 35px;
    margin-bottom: 20px;
    line-height: 22px;
    padding-bottom: 50px;
    font-weight: 700;
}

.leadership-section p {
    font-weight: 300;
    margin-bottom: 20px;
    line-height: 22px;
    color: #000000;
    font-size: 14px;
    padding: 0;
}

.leadership-section p a strong {
    color: #005cab;
    font-weight: 700;
}

.leadership-section p strong {
    font-weight: 700;
}
.newsroom-section {
    padding: 80px 0 80px 0 !important;
}

.newsroom-section h1 {
    font-weight: 600;
    letter-spacing: -0.5px;
    margin-bottom: 20px;
    line-height: 22px;
    font-size: 30px;
}

.newsroom-section h4 {
    margin: 5px;
    font-weight: 600;
    letter-spacing: -0.5px;
    font-size: 14px;
    color: #000;
}

.newsroom-section a.button {
    background-color: #00a5d9;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    border-radius: 8px;
    display: inline-block;
    margin: 5px;
}

.newsroom-section h3.title {
    font-size: 14px !important;
    line-height: 20px;
    font-weight: 700;
    color: #005cab !IMPORTANT;
    position: relative;
}

.newsroom-section h3.title a {
    color: #005cab !IMPORTANT;
}

.newsroom-section .excerpt {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
    padding-bottom: 20px;
}

.newsroom-section span.meta {
    font-style: italic;
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
    text-decoration: underline;
    visibility: visible !important;
}


.newsroom-section span.meta a {
    display: none;
}


.newsroom-section span:last-child:before {
    content: "Continue Reading >>";
    visibility: visible;
}


.newsroom-section span:last-child {
    visibility: hidden;
    font-size: 14px !important;
    line-height: 22px !important;
    font-weight: 300 !important;
    letter-spacing: 0 !important;
    text-transform: capitalize !important;
}
/*about page*/
/*webinar*/
.webinar-section {
    padding: 80px 0 !important;
}

.webinar-section h1 {
    font-weight: 600;
    letter-spacing: -0.5px;
    margin-bottom: 20px;
    line-height: 22px;
    font-size: 30px;
}

.webinar-section h4 {
    font-weight: 600;
    letter-spacing: -0.5px;
    font-size: 14px;
    color: #000;
    line-height: 22px;
    margin-bottom: 15px !important;
}

.webinar-section h2 {
    margin-bottom: 20px;
    line-height: 30px;
    color: #005cab;
    font-size: 22px;
}

.webinar-section a.button {
    background-color: #00a5d9;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    border-radius: 8px;
    margin: 5px;
}

.webinar-section .webtext {
    padding: 12px;
    margin: 12px;
}
.webinar-section h3 {
    font-weight: 600;
    letter-spacing: -0.5px;
    font-size: 16px;
    color: #000;
    line-height: 22px;
    margin-bottom: 15px !important;
}
.contact-section {
    padding: 80px 0 !important;
}

.contact-section h2 {
    color: #155e92;
    font-size: 35px;
    margin-bottom: 20px;
    line-height: 22px;
    font-weight: 700;
}

.contact-section h4 {
    font-weight: 700;
    letter-spacing: -0.5px;
    font-size: 15px;
    color: #000;
    line-height: 22px;
    margin-bottom: 15px !important;
}

.contact-section p {
    font-size: 14px;
    font-weight: 300;
    color: #000;
    line-height: 22px;
}

.contact-section label {
    font-weight: 600 !important;
    color: #000;
    font-size: 12px !important;
    margin-bottom: 10px !important;
}

body[data-form-submit=regular] .container-wrap .contact-section button[type=submit] {
    cursor: pointer;
    display: inline-block;
    font-size: 16px !IMPORTANT;
    font-weight: 400 !important;
    line-height: 1.5;
    padding: 6px 12px !important;
    background-color: #409EFF;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #ffffff;
}
.sidebar-section span.meta-category {
    display: none;
}

.sidebar-section .excerpt {
    display: none;
}

.sidebar-section .post {
    margin-bottom: 10px !important;
    border-bottom: 1px dotted #eee;
}

.sidebar-section {
    padding-left: 30%;
}

.sidebar-section h3.title {
    color: #666666;
    font-size: 14px !important;
    line-height: 22px !IMPORTANT;
    font-weight: 700;
}

.sidebar-section h3.title:hover {
    color: #005cab !IMPORTANT;
}
.sidebar-section h3.ske-title {
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 2px;
    margin-bottom: 25px;
    text-transform: uppercase;
    color: #005cab;
}
.sidebar-section .owl-stage {
    padding: 0 !important;
}

.sidebar-section .owl-dots {
    bottom: 0 !important;
}

.sidebar-section .owl-nav.disabled {
    display: block !important;
}

.sidebar-section .owl-dots {
    display: none !important;
}
.sidebar-section button.owl-prev {
    display: none !IMPORTANT;
}

.sidebar-section button.owl-next {
    right: 0 !important;
}

.sidebar-section button.owl-next span {
    visibility: hidden;
}

.sidebar-section button.owl-next span:before {
    content: "Next Quote >>";
    visibility: visible;
    color: #005cab;
    font-size: 13px;
    line-height: 18px;
}

.sidebar-section .owl-theme[data-desktop-cols] .owl-nav [class*=owl-] {
    background: transparent !IMPORTANT;
    border: unset !important;
    right: 0 !important;
    position: absolute;
}
.sidebar-section .col.span_12.post-26.post h3.title {
    font-weight: 400;
}
.sidebar-section .owl-nav.disabled {position: relative;}
.sidebar-section p {
    line-height: 22px !IMPORTANT;
    font-size: 14px !important;
    color: #000 !important;
    font-weight: 300 !important;
}

.sidebar-section p cite {font-style: italic;font-weight: 500;}
/*webinar*/




